[KCM Locale]
Name=Greek
Name[bg]=Ãðúöêè
Name[ca]=Grec
Name[cs]=Řecký
Name[da]=Græsk
Name[de]=Griechisch
Name[el]=Ελληνικά
Name[eo]=Greka
Name[es]=Griego
Name[et]=Kreeka
Name[fi]=Kreikka
Name[fr]=Grec
Name[gl]=Grego
Name[he]=תינווי
Name[hr]=Grčki
Name[hu]=görög
Name[is]=Gríska
Name[it]=Greco
Name[ja]=ギリシャ語
Name[ko]=그리스어
Name[lt]=Graikų
Name[lv]=Grieķu
Name[mi]=Reo Kariki
Name[mk]=Грчки
Name[nl]=Grieks
Name[no]=Gresk
Name[no_NY]=Gresk
Name[oc]=Grec
Name[pl]=Grecki
Name[pt]=Grego
Name[pt_BR]=Grego
Name[ro]=Greacă
Name[ru]=Греческий
Name[sk]=Grécky
Name[sl]=grško
Name[sr]=Grčki
Name[sv]=Grekiska
Name[ta]=¸¢§Ãì¸õ
Name[tr]=Yunanca
Name[uk]=Грецька
Name[zh_CN.GB2312]=希腊语
Name[zh_TW.Big5]=希臘語
